Subject: [lojban] Re: HTML mail (was Re: bridling hostility)

From: Robin Lee Powell <[email-masked]>
Date: Thu, 12 Dec 2002 10:49:07 -0800

On Thu, Dec 12, 2002 at 10:58:32AM -0600, Jordan DeLong wrote:
> On Thu, Dec 12, 2002 at 11:33:58AM -0500, Invent Yourself wrote:
> > The net is a wild and wooly place, and special, old-school
> > requirements are surely the responsibility of the eccentric
> > recipient only. HTML mail is not unreasonable in the year 2002, when
> > most email clients are HTML-savvy.
> 
> Most mail clients are *not* HTML savvy. And I know of no good ones
> which are. 

Umm, I'm aware of none, except 'mail' and 'mailx', on unix machines
which are *not*.

mutt, mh, elm, and pine all deal with HTML just fine.

Of course, they do it by calling lynx...

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u jmaji le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi